<h2>Form Component</h2>

<form>
  <div class="form-group">
    <label for="firstName">First Name</label>
    <input type="text" class="form-control" id="firstName">
  </div>
  <div class="form-group">
    <label for="email">Email</label>
    <input type="text" class="form-control" id="email">
  </div>
  <div class="form-group">
    <label for="password">Password</label>
    <input type="password" class="form-control" id="password">
  </div>
  <div class="form-group">
    <label for="password">Confirm Password</label>
    <input type="password" class="form-control" id="confirmPassword">
  </div>
  <div class="form-group">
    <div>
      <label>Skills</label>
    </div>
    <ul class="list-group">
<!--      <li class="list-group-item">-->
<!--        <div class="input-group">-->
<!--          <span class="input-group-addon">-->
<!--            <span class="glyphicon glyphicon-trash"></span>-->
<!--          </span>-->
<!--          <input type="text" class="form-control">-->
<!--        </div>-->
<!--      </li>-->
    </ul>
    <button type="button" class="btn btn-primary btn-sm">Add skill</button>
  </div>
  <hr>
  <button type="button" class="btn btn-primary">Submit</button>
</form>
